@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0px;
    padding: 0px;
}

body {
    font-family: "Roboto", sans-serif;
    background-color: #fbfbfb;
}

blink {
  animation: blink_animation 1.5s infinite; /* 1.5s duration, repeats infinitely */
}

@keyframes blink_animation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.success-div{
    display: none;
}

/* Common Css Start Here  */
:root {
    --yellow: #f19f1b;
    --green: #497270;
    --header-bg: #fffdf6;
    --black: #000;
    --white: #fff;
    --heading: #4C4C4C;
    --text: #383838;
    --grey: #ebebeb;
    --border: #cecece;
    --dark-grey: #2A2727;
    --heading: #333333;
    --dark-green: #314a3e;
}

.yellow {
    color: var(--yellow);
}

.dark-green{
    color: var(--dark-green);
}

.green {
    color: var(--green);
}

.black {
    color: var(--black);
}

.heading {
    color: var(--heading);
}

.white {
    color: var(--white);
}
.fs12{
    font-size: 12px;
}
.fs13 {
    font-size: 13px;
}

.fs14 {
    font-size: 14px;
}

.fs16 {
    font-size: 16px;
}
.fs17 {
    font-size: 17px;
}

.fs18 {
    font-size: 18px;
}

.fs20 {
    font-size: 20px;
}

.fs22 {
    font-size: 22px;
}

.fs24 {
    font-size: 24px;
}

.fs26 {
    font-size: 26px;
}

.fs30 {
    font-size: 30px;
}
.fs36 {
    font-size: 36px;
}

.fs38 {
    font-size: 38px;
}

.fs40 {
    font-size: 40px;
}
.fs70 {
    font-size: 70px;
}

.fw400 {
    font-weight: 400;
}

.fw500 {
    font-weight: 500;
}

.fw600 {
    font-weight: 600;
}

.fw700 {
    font-weight: 700;
}

.fw800 {
    font-weight: 800;
}

.index {
    z-index: 99;
}

.btn-work {
    background-color: var(--green);
    border: 1px solid var(--green);
    color: var(--white);
    padding: 10px 30px;
    border-radius: 5px;
}

.yellow-btn {
    background-color: var(--yellow);
    border: 2px solid var(--yellow);
    color: var(--black);
    font-size: 16px;
    font-weight: 700;
    padding: 15px 40px;
    border-radius: 5px;
    transition: .67s;
}
.yellow-btn:hover {
    background-color: transparent;
    color: var(--dark-green);
    border: 2px solid var(--dark-green);
}
.review-wrapper {
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    height: 100%;
}

.flex-1 {
    flex: 1;
}
.montseret {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}

/* Header Css Start  */

.header .navbar-light .navbar-nav .nav-link {
    padding: 0px 5px;
    margin: 0px 25px;
    color: var(--green);
}

.header .navbar-light .navbar-nav .nav-link:hover {
    color: var(--yellow);
}

.header .navbar-light .navbar-nav .nav-link::after {
    content: '';
    position: absolute;
    bottom: -5px;
    width: 0;
    height: 1px;
    border-radius: 10px;
    background-color: var(--yellow);
    left: 0px;
    transition: .67s;
}

.header .navbar-light .navbar-nav .nav-link:hover::after {
    width: 100%;
}

.header {
    padding: 3px 0px;
}
.header .navbar-light .navbar-nav .nav-link.active{
    color: var(--yellow);
}
.header .navbar-light .navbar-nav .nav-link.active::after{
    width: 100%;
}
.header.fixed-header {
    animation: smoothScroll .7s forwards;
    background: var(--white);
    box-shadow: 0 3px 8px rgba(0, 0, 0, .08);
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
}

@keyframes smoothScroll{
    0% {
        transform: translateY(-80px);
    }
    100% {
        transform: translateY(0);
    }
}

.ls3 {
    letter-spacing: 3px;
}

/* Banner Css Start  */

.banner ul {
    list-style: none;
    padding-left: 25px;
}
.banner ul li::before {
    content: '';
    position: absolute;
    left: -25px;
    top: 8px;
    background-image: url(../img/right-arrow.png);
    background-repeat: no-repeat;
    height: 12px;
    width: 25px;
    background-size: 16px;
}
.banner {
    padding: 20px 0px 0px 0px;
}
.banner .banner-img img {
    width: 86%;
}
.banner .banner-content button {
    letter-spacing: 1px;
}
.clients .client-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.clients {
    background-color: #FCFCFC;
    padding: 30px 0px;
}
.clients .client-wrapper .ig-client {
    background-color: var(--white);
    border: 1px solid var(--green);
    border-radius: 10px;
    padding: 20px;
    min-height: 158px;
    max-height: 158px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Benifits css start here  */
.benifits .benifit-content {
    background-color: var(--white);
    border: 1px solid var(--border);
    border-radius: 10px;
    padding: 30px;
}

.benifits {
    padding: 80px 0px;
}

.benifits .benifit-content svg {
    fill: var(--yellow);
}

.benifits .benifit-content .img-benifits {
    height: 80px;
    width: 80px;
    background-color: #fff;
    border-radius: 50%;
    margin-top: -70px !important;
}

.benifits .benifit-content::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 1px;
    height: 80%;
    background-color: transparent;
    transform: translateY(-50%);
}
.benifits .benifit-content.animate-none::after {
    content: none !important;
}

.benifits .benifit-content::after {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background-color: var(--yellow);
    right: -3px;
    top: 20%;
    z-index: 2;
    animation: pxl_loop-animation-2 2s ease-in-out infinite;
}
.benifits .benifit-content.benifit-2::after{
    animation-delay: 1s;
}
.benifit-3::after{
    animation-delay: 1.6s;
}

@keyframes pxl_loop-animation-2 {
    0% {
        top: 10%;
    }

    50% {
        top: 90%;
    }

    100% {
        top: 10%;
    }
}

.products_sec .row {
    padding: 25px 0px;
}
.products_sec .yellow-btn {
    padding: 10px 26px;
}

.reviews {
    padding: 50px 0px;
}

.security .security-grids {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
}
.security {
    padding: 50px 0px;
}

.contact .form-contact .input-wrapper label{
    font-size: 16px;
    font-weight: 600;
    color: var(--black);
    margin-bottom: 3px;
}
.contact .form-contact .input-wrapper input, .contact .form-contact .input-wrapper textarea, .contact .form-contact .input-wrapper select {
    background-color: #fcfcfc;
    border: 1px solid #dddddd;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    color: var(--text);
    padding: 10px 20px;
}
.contact .form-contact .input-wrapper select {
    color: #6c757d;
}
.contact .form-contact .input-wrapper input:focus, .contact .form-contact .input-wrapper textarea:focus, .contact .form-contact .input-wrapper select:focus {
    box-shadow: none;
    border: 1px solid #dddddd;
}
.button-submit .yellow-btn {
    padding: 12px 30px;
    letter-spacing: 1px;
}
/* .contact .form-contact .button-submit button {
    background-color: var(--yellow);
    border: 1px solid var(--yellow);
    padding: 10px 20px;
    border-radius: 10px;
    color: var(--white);
    font-size: 16px;
    color: var(--white);
    font-weight: 600;
    margin-top: 40px;
} */
.contact .form-contact .input-wrapper textarea {
    height: 90px;
}
.contact .form-contact {
    padding: 30px;
    border-radius: 10px;
    background-color: #fff;
}
.contact {
    padding: 30px 0px;
    background-color: #ffefc6;
    margin-top: 60px;
}
.contact-details {
    width: 60%;
    margin: auto;
}
.img-icons.hrm-icon {
    position: absolute;
    top: 0px;
    left: 150px;
}
.img-icons.crm-icon {
    position: absolute;
    top: 60px;
    right: 50px;
}
.img-icons.rating-icon {
    position: absolute;
    bottom: 60px;
    left: 50px;
}
.img-icons.support-icon {
    position: absolute;
    bottom: 00px;
    right: 50px;
}
.faq {
    padding: 60px 0px;
}
.faq .faq-sec {
    width: 80%;
    margin: auto;
}
.faq .accordion-item {
    border: none;
    margin-bottom: 20px;
    border-radius: 10px;
    overflow: hidden;
}
.faq .accordion-button:focus {
    background-color: var(--white);
    border: none;
    box-shadow: none;
}
.faq .accordion-button:not(.collapsed) {
    color: var(--dark-green);
    background-color: var(--white);
    box-shadow: none;
}
.faq .accordion-body {
    border-top: 1px solid #e0e0e0;
    padding: 1rem 0px;
    margin: 0px 1.2rem;
    line-height: 23px;
}



.footer .f-links ul li a:hover, .bottom-footer .policy a:hover {
    color: var(--yellow) !important;
}
.footer .f-links ul li a, .bottom-footer .policy a {
    transition: .67s;
}
.contact .contact-bg {
    background-color: var(--yellow);
    border-radius: 10px;
    padding: 50px 30px;
}
.contact .img-world img {
    opacity: .4;
}
/* Footer Css Start Here  */
.footer {
    background-color: var(--dark-grey);
}
.footer .input-btn {
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: var(--yellow);
    border: 1px solid var(--yellow);
}
.footer {
    padding: 60px 0px 20px 0px;
}
.footer ul li a, .footer h3, .footer .copyright .policy a {
    color: #d9d9d9 !important;
}
.footer .ph-no a {
    color: #d9d9d9 !important;
}
.footer p {
    color: #9e9e9e;
}
.text-justify {
    text-align: justify;
}
.footer .copyright .seprator-link {
    height: 20px;
    width: 2px;
    background-color: #9e9e9e;
    margin: 0px 20px;
}
.footer .copyright {
    padding-top: 20px;
    border-top: 1px solid #3c3c3c;
    margin-top: 60px;
}
.footer .copyright .policy a {
    color: #9e9e9e !important;
}
.footer .copyright .policy a:hover {
    color: var(--white);
}
.input-white{
    background-color: var(--white);
    border-radius: 50px;
    border: 1px solid var(--white);
    padding: 14px 30px;
}
.input-white:focus {
    box-shadow: none;
    border: 1px solid var(--white);
    outline: none;
}
.input-btn{
    background-color: var(--green);
    border: 1px solid var(--green);
    border-radius: 50px;
    padding: 14px 30px;
    font-size: 16px;
    font-weight: 700;
    color: var(--white);
    font-family: "Rubik", sans-serif;
}
.about-service {
    padding-top: 100px;
}
/* Services Section Css Start Here  */
.service .servis-wrapper a:hover {
    color: var(--yellow);
}
.service .servis-wrapper .top-text {
    color: #ECECEC;
    position: absolute;
    top: -45px;
    left: -25px;
}
.fs90 {
    font-size: 70px;
}
.service {
    padding: 100px 0px;
}
.inner-banner {
    padding: 50px 0px;
    background-image: url('../img/about-banner.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.inner-banner::after {
    content: '';
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: .6;
}
.inner-banner .inner-title {
    width: 80%;
    margin: auto;
}
.about-misson {
    padding: 80px 0px;
}
.ls1 {
    letter-spacing: 1px;
}
.we-do .do-wrapper {
    background-color: var(--white);
    border: 1px solid var(--border);
    padding: 20px;
    border-radius: 10px;

}
.conact-banner {
    background-image: url('../img/contact-banner.png');
    background-position: center;
}
.review-client {
    background-color: var(--white);
    border: 1px solid #ebebeb;
    border-radius: 10px;
    padding: 10px;
    min-height: 60px;
    max-height: 60px;
    min-width: 101px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blogs {
    padding: 80px 0px;
}
.blogs .blogs-grids .blog-wrapper {
    border-radius: 10px;
    box-shadow: 9.899px 9.899px 30px 0 rgba(0,0,0,.1);
}
.blogs .blogs-grids .blog-wrapper img {
    height: 230px;
    object-fit: cover;
}
.blogs .blogs-grids .blog-content {
    padding: 20px;
}
.blogs .blogs-grids {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}